<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="style.css">
    <title>Price input</title>
</head>
<body>
    <div class="price-container">
        <span id="currentPrice">The current price: $ </span>
        <span id="closeButt">&times;</span>
        <label class="label-text">Ціна, $
            <input class="price-input" type="text" name="price" placeholder="input here">
        </label>
        <span id="warning">Please enter correct price</span>

    </div>
    <script src="script.js"></script>
</body>
</html>